Projets créés
TerminéMoins de 500 €9 offres
Suite à apt-get upgrade J'obtiens un problème lié à fuse Paramétrage de fuse (2.9.7-1+deb9u2) ... libkmod: ERROR ../libkmod/libkmod-module.c:1929 kmod_module_get_holders: could not open '/sys/module/wmi/holders': No such file or directory libk...
  • Admin système, sécurité
  • WordPress
Indices d'activité
Engagement
Réactivité
40
Disponibilité
Statistiques
depuis la création du compte
Projets créés 1 projet
Projets terminés100 %
Dernière connexion 3 ans
Membre depuisMar. 2019
Profil vu148 fois
Vérification
Adresse e-mailVérifié
Partagez ce profil
En utilisant ce site, vous acceptez l'utilisation de cookies. permettant de vous proposer des contenus et des services adaptés à vos centres d'intérêts.

Votre navigateur Web n’est plus à jour. Il ne permet pas d’afficher correctement le site Codeur.com.
Nous vous invitons à mettre à jour votre navigateur ou à utiliser un autre navigateur plus récent.